Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.dsl.datatype.xtext.ide
Bundle-Vendor: Eclipse OSBP
Bundle-Version: 0.9.0.qualifier
Bundle-SymbolicName: org.eclipse.osbp.dsl.datatype.xtext.ide;singleton:=true
Bundle-Classpath: .
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.antlr.runtime,
 org.eclipse.xtext.xbase.ide,
 org.eclipse.xtext.ide,
 org.eclipse.osbp.xtext.oxtype;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.dsl.datatype.xtext;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.dsl.common.xtext;bundle-version="[0.9.0,0.10.0)"
Export-Package: org.eclipse.osbp.dsl.datatype.xtext.ide,
 org.eclipse.osbp.dsl.datatype.xtext.ide.contentassist.antlr,
 org.eclipse.osbp.dsl.datatype.xtext.ide.contentassist.antlr.internal

